Skilled Trades iOS - Bug #11897

Add new Kontakt - profile pic ..this background should not come on profile upload icon and after
uploading check design ....should show circle border on image. check ss

12/12/2024 05:16 PM - priyanka Sharma

Status: Closed Start date: 12/12/2024
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/13/2024 09:44 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/16/2024 10:44 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202412121716-v8uty.png 164 KB 12/12/2024 priyanka Sharma
clipboard-202412121716-w7bjn.png 211 KB 12/12/2024 priyanka Sharma
